Modulkompatibilität zu WHMCS 7.9

WHMCS hat in der Nacht vom 08.01.2020 auf den 09.01.2020 Version 7.9 freigegeben.

Um die Kompatibilität unserer Module zu gewährleisten, prüfen wir nun jedes davon mit der neuen WHMCS Version. Um Ihnen einen Überblick geben zu können, listen wir Ihnen hier alle für Version 7.9 freigegebenen Module aus unserem Angebot auf, bezogen auf die letzte erhältliche Version. Bitte haben Sie Verständnis dafür das der Prüf- und Anpassungsvorgang bei über 30 Modulen etwas dauern kann.

Hinweis: Bitte beachten Sie, dass neue Modulversionen, gemäß unserer Ankündigung, WHMCS Versionen < 7.7 und PHP < 7.1 nicht mehr unterstützen werden.

Bisher 25 von 32 Produkten geprüft/angepasst: